@charset "utf-8";
/* CSS Document */

#container {
	width: 980px;
	background: #ffffff;
	margin: auto;
	padding-left: 0px;
	padding-right: 0px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

#header {
	width: 980px;
	height: 200px;
}

#body {
	width: 616px; 
	height: 393px;;
	float: left;
	
}

#leftspacer {
	width: 182px; 
	height: 393px;
	float: left;
	
}

#rightspacer {
	width: 182px; 
	height: 393px;
	float: left;
	
}

#footer{
	width: 980px;
	height: 400px;
	float:left
	font-family: Arial, Helvetica, sans-serif;	
	
}
	
	
} 
